Supported Eclipse versions

dwwhousedwwhouse Posts: 1

Parasoft does not ship current versions of Eclipse. The current version is 4.6.1 (2016-2017). I have an engineer that wants to update to a newer version. Is there anything for me to be concerned regarding the current and foreseeable future SOAtest releases?

Tagged:

Best Answer

Answers

  • benken_parasoftbenken_parasoft Posts: 900 ✭✭✭
    edited August 7

    SOAtest supports "Eclipse 4.2 and later."
    You can install Parasoft SOAtest into any Eclipse >= 4.2 using the update site distribution.

    See Eclipse p2 Update Site Installation

    SOAtest 2020.2 when it is released later this year will ship with Eclipse 2020-06

    Or 2020-09. We'll see :)

Sign In or Register to comment.